function FileData_Pairs(x)
{
x.t("root","directory");
x.t("files","compiling");
x.t("files","found");
x.t("files","\\sie");
x.t("product\u00adname","-impng");
x.t("build","batch");
x.t("refer","master");
x.t("installed","jdk");
x.t("variables","mod\u00adification");
x.t("variables","impng_jdk_dir");
x.t("\\siemens\\smtk\\","productname");
x.t("program","found");
x.t("program","sdk");
x.t("program","run");
x.t("program","without");
x.t("line","examples");
x.t("points","root");
x.t("necessary","may");
x.t("modified","requested");
x.t("change","directory");
x.t("batch","files");
x.t("\u00adple","program");
x.t("\\wtk\\src\\example","compile");
x.t("mod\u00adification","usually");
x.t("listed","above");
x.t("start","menu");
x.t("compiling","running");
x.t("advanced","system");
x.t("command","line");
x.t("command","prompt");
x.t("usually","necessary");
x.t("cmd","run");
x.t("found","sam");
x.t("found","examples");
x.t("menu","change");
x.t("menu","typing");
x.t("productname","\\wtk\\src\\example");
x.t("productname","\\wtk\\bin");
x.t("requested","e.g");
x.t("via","advanced");
x.t("mens\\smtk\\","productname");
x.t("directories","listed");
x.t("ide","9.2");
x.t("sdk","examples");
x.t("programs","menu");
x.t("sets","environment");
x.t("switching","different");
x.t("prompt","start");
x.t("prompt","done");
x.t("kept","compile");
x.t("-impng","installation");
x.t("launch","command");
x.t("may","modified");
x.t("different","jdk");
x.t("compile","program");
x.t("compile","launch");
x.t("compile","compile");
x.t("compile","9.2");
x.t("compile","successful");
x.t("compile","run");
x.t("directory","installed");
x.t("directory","\\siemens\\smtk\\");
x.t("directory","code");
x.t("directory","siemens-smtk-");
x.t("directory","system");
x.t("samples","refer");
x.t("impng_dir","points");
x.t("impng_dir","impng_jdk_dir");
x.t("code","compiled");
x.t("master","batch");
x.t("9.2","compile");
x.t("environment","variables");
x.t("java","ide");
x.t("e.g","switching");
x.t("typing","cmd");
x.t("sam","\u00adple");
x.t("running","samples");
x.t("process","sets");
x.t("impng_jdk_dir","points");
x.t("impng_jdk_dir","impng_dir");
x.t("siemens-smtk-","product\u00adname");
x.t("examples","build");
x.t("examples","directories");
x.t("examples","directory");
x.t("examples","run");
x.t("\\wtk\\bin","directory");
x.t("successful","program");
x.t("above","batch");
x.t("done","programs");
x.t("run","program");
x.t("run","batch");
x.t("run","command");
x.t("run","prompt");
x.t("\\sie","mens\\smtk\\");
x.t("system","properties");
x.t("system","environment");
x.t("jdk","via");
x.t("jdk","impng_dir");
x.t("installation","process");
x.t("installation","installation");
x.t("without","java");
x.t("compiled","kept");
}
